RotateSphereDragger File Reference
`#include <osgManipulator/Dragger>`
`#include <osgManipulator/Projector>`

Go to the source code of this file.

## Classes

class | osgManipulator::RotateSphereDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_ROTATESPHEREDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_ROTATESPHEREDRAGGER

#define OSGMANIPULATOR_ROTATESPHEREDRAGGER 1